{#
  Component Name: Form group
  Attributs:
  - size (String)
	- element (Any)
#}

{% if size is defined and size and element is defined and element %}
	<div class="form__group form--{{ size }}">
		{{ form_label(element) }}
		{{ form_widget(element) }}

		<div class="form__error">
			{{ form_errors(element) }}
		</div>
	</div>
{% endif %}
